# OgrePageContentCollectionFactory.h File Reference

`#include "OgrePagingPrerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::PageContentCollectionFactory
| Define the interface to a factory class that will create subclasses of PageContentCollection. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09